{ lib, ... }:

{
  imports = with lib.custom; [
    (relativeToRoot "shared/modules/security/ssh.nix")
    ./firewall.nix
  ];

  programs.gnupg.agent = {
    enable = true;
    enableSSHSupport = true;
  };
  services = {
    pcscd.enable = true;
    gnome.gnome-keyring.enable = true;
  };
}
