{ pkgs, lib, ... }:

{
  # TODO fingerprint prompt using $FPRINTPROMPT
  programs.hyprlock = {
    package = pkgs.unstable.hyprlock;
    settings = {
      auth."fingerprint:enabled" = true;
      # Override removed settings shared config
      general = lib.mkForce {
        hide_cursor = true;
      };
    };
  };
}
